namespace ChillConnect
{
    public class StatementViewCtrl : BaseCtrl
    {
        public static StatementViewCtrl Instance { get; private set; }

        private StatementViewModel model;

        #region 生命周期
        protected override void OnInit()
        {
            Instance = this;
            //model = ModuleManager.Instance..GetModel(ModelConst.FirstRewardModel) as FirstRewardModel;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
        #endregion

        #region 消息
        protected override void AddListener()
        {

        }
        protected override void RemoveListener()
        {

        }

        protected override void AddServerListener()
        {

        }
        protected override void RemoveServerListener()
        {

        }
        #endregion
    }
}